SamHelper Class Reference

Class for extracting information from a SAM Flag. More...

`#include <SamHelper.h>`

## Static Public Member Functions

static uint64_t | combineChromPos (int32_t chromID, int32_t position)
| Helper method that combines the chromosome ID and position into a 64bit number by shifting the chromosome ID to the upper bits.

## Detailed Description

Class for extracting information from a SAM Flag.

Definition at line 28 of file SamHelper.h.

The documentation for this class was generated from the following file:

- bam/SamHelper.h